﻿
@{
    ViewBag.Title = "Dashboard";
}
<div class="jumbotron">
    <h1>Zarządzaj.</h1>
</div>

<div class="container">
    @if (User.IsInRole("Admin"))
    {
        <div class="row">
            <div class="col-md-3">
                <h3>Chesz dodać, usunąć lub zmodyfikować użytkownika?</h3>

                <p><input class="btn btn-sm btn-warning btn-block" type="button" value="A jak?!" onclick="location.href='@Url.Action("EditUsers", "Admin")'" /></p>

            </div>
            <div class="col-md-3">
                <h3>A może przypadkiem masz ochotę na edycje projektów?</h3>

                <p><input class="btn btn-sm btn-success btn-block" type="button" value="Pewnie!" onclick="location.href='@Url.Action("EditProjects", "Admin")'" /></p>
            </div>
            <div class="col-md-3">
                <h3>Co powiesz na akceptacje czekających wnisków?</h3>

                <p><input class="btn btn-sm btn-danger btn-block" type="button" value="Bardzo chętnie!" onclick="location.href='@Url.Action("Motions", "Manager")'" /></p>
            </div>
            <div class="col-md-3">
                <h3>A może to czas na akceptacje czasu pracy?</h3>

                <p><input class="btn btn-sm btn-primary btn-block" type="button" value="Nie inaczej!" onclick="location.href='@Url.Action("Registry", "Manager")'" /></p>
            </div>
        </div>
    }
    @if (User.IsInRole("Manager"))
    {
    <div class="row">
        <div class="col-md-6">
            <h3>Co powiesz na akceptacje czekających wnisków?</h3>

            <p><input class="btn btn-sm btn-danger btn-block" type="button" value="Bardzo chętnie!" onclick="location.href='@Url.Action("Motions", "Manager")'" /></p>
        </div>
        <div class="col-md-6">
            <h3>A może to czas na akceptacje czasu pracy?</h3>

            <p><input class="btn btn-sm btn-primary btn-block" type="button" value="Nie inaczej!" onclick="location.href='@Url.Action("Registry", "Manager")'" /></p>
        </div>
    </div>
    }


</div>
